Viber installation on Ubuntu 18.04 or Mint 19 [libcurl3 to libcurl4]+

Viber installation on Ubuntu 18.04 or Mint 19 [libcurl3 to libcurl4]